<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Insert title here</title>
</head>
<body>
<form action="rest/commune/create" method="POST">
  <input type="text" name="name" />
  <input type="submit" value="create" />
  
</form>

</body>
</html>